body,
html {
  width: auto !important
}

.site-subpage-content {
  width: auto !important
}

.article-slider {
  margin-left: -24px !important
}

.product-record .related-title {
  font-weight: 500 !important
}

.my-5 {
  margin-top: 1rem !important;
  margin-bottom: 0 !important
}

.site-footer .navigation h3 {
  padding: 35px 0 25px;
  font-weight: 500
}

.site-copy {
  padding: 20px 0;
  color: #bac1c8
}

.record-tabs .content {
  margin-bottom: 20px
}

.container-fluid.max_lg,
.container.fluid.max_lg {
  max-width: 1278px !important
}

.overflow-x-scroll[_ngcontent-c2] {
  overflow-x: none !important
}

@media (min-width:1300px) {
  .col-xl-12 {
    display: block
  }
}

@media (min-width:768px) {
  .col-md-12 {
    display: block
  }
}

@media (max-width:640px) {
  .col-xs-6 {
    display: table-cell
  }
}

.n-global-spinner {
  position: fixed;
  top: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
  background-color: #333;
  background-image: url(/images/loader.gif);
  background-size: 50px;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 10000000;
  opacity: .7
}

.img-responsive {
  width: 100%;
  height: auto
}

.large-text {
  position: absolute;
  top: 0;
  right: -90px;
  bottom: 0;
  width: 60% !important;
  background: rgba(255, 255, 255, .4);
  -webkit-transform: skew(32deg);
  -moz-transform: skew(32deg);
  -ms-transform: skew(32deg);
  transform: skew(32deg);
  z-index: 2
}

.n-slideshow .n-texts .content p {
  line-height: 2.5;
  padding: 0;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  text-align: right
}

.related_title {
  margin-top: 40px;
  margin-bottom: 40px
}

.heureka-icon {
  margin-top: 40px
}

@media (max-width:620px) {
  .site_homepage .homepage_slideshow .slides .slidesjs-pagination li a {
    font-size: 12px !important
  }
}

.n-slideshow .n-texts .content .banner_header {
  font-size: 40px
}

.subpage_slideshow #sub_slideshow .slidesjs-container .slidesjs-control .slidesjs-slide .texts>.inside {
  width: 88%
}

.Architectonic-text,
.Architectonic-text-at {
  font-size: 33px !important
}

.subpage_slideshow #sub_slideshow .slidesjs-pagination {
  bottom: 6px
}

.products_list .item .title {
  height: 71px
}

@media (min-width:768px) {
  .product_detail_img_popup>.window>.container>.row>.sidebar .price_store .store .tooltip-availability .span.tooltiptext {
    right: 0 !important;
    margin: -22px 13px 0 0 !important
  }
}

.product_detail_img_popup>.window>.container>.row>.sidebar .price_store .store {
  padding-top: 0
}

span.tooltiptext.tooltiptext-inside-box {
  margin: 0;
  margin-right: -22px !important
}

.container.fluid.header.nospace .store.stock-availability-await .tooltip-availability span.tooltiptext.tooltiptext-inside-box,
.products_list .tooltip-availability span.tooltiptext.tooltiptext-inside-box {
  right: 0 !important;
  margin-right: -94px !important
}

.checklist>.option>.value.rgbww {
  background: linear-gradient(to right, #e2001a 0, #e2001a 25%, #41a62a 25%, #41a62a 50%, #006ab3 50%, #006ab3 50%, #006ab3 75%, #fffad2 75%)
}

svg {
  max-width: 100%;
  width: 100%;
  max-height: 260px
}

#kalkulator .col-xl-6 {
  padding: 2px 0 2px 0
}

#kalkulator li,
#kalkulator ul {
  margin: 0;
  padding: 0;
  display: inline
}

#kalkulator input {
  width: 100px;
  border: solid 1px #000;
  height: 25px
}

.pasek-svg {
  padding: 10px 0 0 0
}

@media (max-width:1299px) {
  #kalkulator input {
    width: 70px;
    height: 24px;
    margin-left: 15px
  }
}

@media (max-width:675px) {
  #kalkulator input {
    width: 55px;
    height: 22px;
    margin-left: 10px
  }
}

svg div {
  text-align: center;
  display: block
}

.kalkulator-show {
  width: 58px;
  height: 31px;
  padding: 5px 0 0 0;
  background: #fff;
  position: absolute
}

_:-ms-lang(x),
_:-webkit-full-screen,
.kalkulator-show {
  padding: 5px 0 0 0 !important
}

.site_partners>.container h2 {
  text-transform: none
}

.site_subpage_content .page_title {
  text-transform: none
}

.site_footer .examples>.inside a:hover {
  background: #fff;
  color: #e5bc3a
}

.free-delivery {
  padding: 15px 33px
}

.free-delivery h2::after {
  display: none
}

.free-delivery h2.cara {
  margin-top: 15px
}

.free-delivery h2.cara::before {
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: 70px;
  margin-left: -35px;
  height: 4px;
  background: #fff;
  content: ""
}

.free-delivery p {
  padding-top: 2px;
  margin-bottom: .1rem
}

.doprava-page li {
  padding-left: 14px
}

.page_anchor a {
  display: inline-block;
  padding: 8px 20px;
  margin: 15px 0;
  font-weight: 400;
  font-size: 26px;
  color: #e5bc3a;
  text-transform: uppercase;
  background: #0062ab;
  transition: .4s;
  text-decoration: none
}

.page_anchor a:hover {
  color: #fff;
  transition: .4s
}

.subpage_slideshow.calculator-page {
  height: 200px
}

.kupon {
  background: url(/images/theme/img/kupon-background.webp);
  background-position: -190px top;
  height: 1083px
}

@media (max-width:991px) {
  .kupon {
    height: 730px
  }
}

@media (max-width:768px) {
  .kupon {
    height: 840px
  }
}

@media (max-width:414px) {
  .kupon {
    height: 840px
  }
}

@media (max-width:375px) {
  .kupon {
    height: 890px
  }
}

.kupon-img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto
}

a.kupon-button,
button.kupon-button {
  position: relative;
  margin: 10px auto;
  padding: 3px 20px;
  line-height: 40px;
  background: url(/images/theme/lines_yellow.png) #0062ab;
  text-decoration: none;
  font-weight: 700;
  color: #fff;
  white-space: normal;
  text-align: center;
  display: block;
  width: 40%;
  border: none;
  font-family: 'Open Sans', sans-serif !important;
  font-size: 16px;
  cursor: pointer;
  transition: .4s
}

a.kupon-button:hover,
button.kupon-button:hover {
  background: url(/images/theme/lines_lightblue.png) #0062ab;
  transition: .4s
}

.kupon-text {
  text-align: center;
  font-size: 18px !important;
  padding: 10px 0 10px 0 !important
}

.kupon-text-italic {
  text-align: center;
  font-size: 18px !important;
  padding: 18px 0 12px 0 !important;
  font-style: italic;
  font-weight: 400 !important
}

.kupon-hr {
  width: 50%;
  text-align: center;
  display: block;
  margin: 0 auto !important;
  margin-top: 20px !important
}

.form-kupon {
  padding-top: 10px;
  text-align: center
}

.form-kupon p {
  font-weight: 700;
  padding: 15px 0
}

.form-kupon input {
  padding: 7px 35px
}

#Vtutorial {
  width: 929px;
  height: 615px;
  border: 1px solid #eee;
  box-shadow: 0 0 3px #737373
}

.site_subpage_content ol,
.site_subpage_content ul {
  margin: 0;
  font-size: 16px;
  color: #31434f;
  list-style-type: none;
  padding-top: 5px
}

.bottom-space {
  padding: 0 0 15px 0
}

.schmachtl-logo-at {
  float: none !important
}

@media (max-width:991px) {
  .schmachtl-logo-at {
    padding-bottom: 60px
  }

  .pb-md-4 {
    padding-bottom: 4px
  }
}

@media (max-width:500px) {
  .schmachtl-logo-at {
    float: left !important;
    padding-bottom: 0
  }
}

@media (max-width:320px) {
  .schmachtl-logo-img {
    width: 160px
  }
}

.red,
.red>p {
  color: red !important
}

p.red>strong>a {
  color: red
}

table.red td+td {
  padding-left: 15px
}

table.red {
  border-spacing: 10px
}

.pajeni-image,
.showroom-image {
  max-width: 100%;
  width: 300px;
  height: 200px;
  transition: .4s
}

.pajeni-image:hover,
.showroom-image:hover {
  box-shadow: 0 0 20px #0062ab;
  transform: scale(.95);
  transition: .4s
}

@media (max-width:767px) {

  .pajeni-image,
  .showroom-image {
    display: block;
    margin: auto;
    width: 400px;
    height: 250px;
    padding: 10px 0 0 0
  }

  .pajeni-image:last-child,
  .showroom-image:last-child {
    padding-bottom: 20px
  }
}

.dpd-logo {
  max-width: 100%;
  height: auto;
  display: block;
  width: 150px
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both
}

.animated.slow {
  -webkit-animation-duration: 2s;
  animation-duration: 2s
}

.animated.delay-1s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s
}

@-webkit-keyframes swing {
  20% {
    -webkit-transform: rotate3d(0, 0, 1, 15deg);
    transform: rotate3d(0, 0, 1, 15deg)
  }

  40% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    transform: rotate3d(0, 0, 1, -10deg)
  }

  60% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
    transform: rotate3d(0, 0, 1, 5deg)
  }

  80% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg)
  }

  to {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg)
  }
}

@keyframes swing {
  20% {
    -webkit-transform: rotate3d(0, 0, 1, 15deg);
    transform: rotate3d(0, 0, 1, 15deg)
  }

  40% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    transform: rotate3d(0, 0, 1, -10deg)
  }

  60% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
    transform: rotate3d(0, 0, 1, 5deg)
  }

  80% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg)
  }

  to {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg)
  }
}

.swing {
  -webkit-transform-origin: top center;
  transform-origin: top center;
  -webkit-animation-name: swing;
  animation-name: swing
}

.product_detail>.footer table.product_params tbody tr.sub-table td {
  background-color: #eaeaea
}

.product_detail>.footer table.product_params tbody tr.sub-table-bold td {
  font-weight: 700
}

.product_detail>.footer {
  padding: 0
}

nav.shop_categories>ul>li>span.toggle:before {
  content: none
}

nav.shop_categories>ul>li.opened>span.toggle:after {
  content: '';
  background-image: url(../theme/Arrow_up.svg);
  background-repeat: no-repeat;
  background-color: initial
}

nav.shop_categories>ul>li>span.toggle:after {
  position: absolute;
  top: 18px;
  left: 19px;
  width: 15px;
  height: 15px;
  background-image: url(../theme/Arrow_down.svg);
  background-repeat: no-repeat;
  background-color: transparent;
  content: '';
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0eg);
  transform: rotate(0);
  transition: none
}

nav.shop_categories>ul>li>ul>li>span.toggle:before {
  content: none
}

nav.shop_categories>ul>li>ul>li.opened>.toggle:after {
  content: '';
  background-image: url(../theme/Arrow_up.svg);
  background-repeat: no-repeat;
  background-color: initial
}

nav.shop_categories>ul>li>ul>li>span.toggle:after {
  position: absolute;
  top: 9px;
  left: 10px;
  width: 15px;
  height: 15px;
  background: 0 0;
  content: '';
  background-image: url(../theme/Arrow_down.svg);
  background-repeat: no-repeat;
  background-color: initial;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  transition: none
}

nav.shop_categories>ul>li>span.toggle {
  height: 47px
}

nav.shop_categories>ul>li>a {
  padding: 13px;
  min-height: 48px;
  font-size: 15px
}

nav.shop_categories>ul>li.opened>ul.dropdown-menu {
  display: none
}

nav.shop_categories>ul>li.active>a,
nav.shop_categories>ul>li>a:hover {
  background: #277ab9
}

nav.shop_categories>ul>li.active.location>a,
nav.shop_categories>ul>li.location>a:hover {
  background: #344d5c
}

ul li ul.dropdown-menu {
  background: #f2f2f2;
  display: none;
  position: absolute;
  z-index: 999;
  left: 0
}

ul li.show-menu ul.dropdown-menu {
  position: absolute;
  left: 100%;
  top: 0;
  display: flex;
  white-space: nowrap;
  transition: 3s;
  flex-wrap: wrap;
  line-height: 2;
  width: 959px;
  z-index: 100;
  text-align: center;
  box-shadow: 3px 3px 3px #31434fcc, 3px -3px 3px #31434fcc;
  background: #277ab9;
  background: linear-gradient(180deg, rgba(39, 122, 185, 1) 0, #44aeff 100%)
}

ul li ul.dropdown-menu li {
  display: inline-block;
  padding: 1px
}

ul li ul.dropdown-menu li.longmenu {
  font-weight: 700;
  font-size: 2em;
  text-align: center;
  padding: 15px 0 5px 0;
  margin: 3px
}

nav.shop_categories>ul>li>ul.dropdown-menu>li>ul.submenu {
  padding: 0;
  margin: 0;
  list-style: none;
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap
}

img.dropdown-menu-img {
  width: 133px;
  height: 133px;
  display: block;
  margin: 0 auto 10px auto;
  padding: 0
}

nav.shop_categories>ul>li>ul.dropdown-menu>li {
  position: initial;
  z-index: 2;
  vertical-align: top;
  width: 25%;
  margin: 0;
  padding: 10px;
  transition: .2s
}

nav.shop_categories>ul>li>ul.dropdown-menu>li:hover {
  transform: scale(1.1);
  transition: .2s
}

nav.shop_categories>ul>li>ul.dropdown-menu>li>a {
  display: inline-block;
  padding: 0;
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  line-height: 2
}

nav.shop_categories>ul>li>ul.dropdown-menu>li>a:hover {
  color: #e5bc3a;
  cursor: pointer
}

nav.shop_categories>ul>li>ul.dropdown-menu>li>ul>li>a {
  display: block;
  padding: 0 5px 0 0;
  font-size: 13px;
  color: #d0d0d0;
  text-decoration: none;
  position: relative;
  zoom: 1;
  float: left;
  width: 100%
}

nav.shop_categories>ul>li>ul.dropdown-menu>li>ul>li>a:hover {
  color: #e5bc3a;
  cursor: pointer
}

nav.shop_categories>ul>li>ul>li>ul {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0
}

nav.shop_categories>ul>li>ul.dropdown-menu>li>ul {
  display: flex;
  list-style: none;
  margin-top: 1rem;
  flex-flow: wrap
}

#shop_cats_full br {
  line-height: 1px;
  display: block;
  margin-top: -10px;
  content: ''
}

.w-100 {
  width: 100% !important
}

.w-50 {
  width: 50% !important
}

.w-33 {
  width: 33.33% !important
}

.subpage_slideshow {
  z-index: 0
}

@media (max-width:1299px) {
  ul li:hover ul.dropdown-menu {
    width: 728px
  }

  nav.shop_categories>ul>li>ul.dropdown-menu>li {
    width: 33.33%
  }
}

@media not all and (hover:hover) {
  ul li:hover ul.dropdown-menu {
    display: none
  }
}

@media (max-width:1299px) {
  .pt-3 {
    padding-top: 1rem !important
  }

  .checkboxes .pt-3 {
    padding: 0
  }

  .cart .my-3 {
    margin-top: 1.3rem !important
  }
}

.cart tr>td:first-child {
  border-radius: 15px 15px 0 0
}

.cart tr>td:last-child {
  border-radius: 0 0 15px 15px
}

.complaintForm_tile {
  border: 2px solid #0062ab;
  border-radius: 15px;
  padding: 10px
}

.complaintForm_img {
  width: 70px;
  margin-left: 10px;
  margin-right: 20px
}

.complaintForm_box {
  display: inline-block
}

.popup_kupon_title {
  position: relative;
  height: 152px;
  width: 800px;
  background-color: #004f9f
}

.popup_kupon_title .title {
  padding-top: 25px;
  margin: 25px;
  margin-bottom: 5px
}

.popup_kupon_title .title .main {
  color: #e5bc3a;
  font-size: 2.4rem;
  font-weight: 700
}

.popup_kupon_title .title .second {
  color: #fff;
  font-size: 1.7rem;
  font-weight: 700
}

.popup_kupon_title .text {
  font-size: 1.2rem;
  width: 400px;
  color: #fff;
  margin-left: 350px
}

.popup_kupon_title .closeButton {
  position: absolute;
  width: 14px;
  height: 14px;
  right: 15px;
  top: 14px
}

.popup_kupon_body {
  position: relative;
  height: 249px;
  width: 800px;
  background-color: #fff
}

.popup_kupon_body .image {
  position: absolute;
  top: -100px;
  width: 290px;
  height: 290px
}

.popup_kupon_body .send {
  position: relative;
  margin-left: 300px;
  margin-top: 40px;
  height: 55px;
  width: 500px
}

.popup_kupon_body .input {
  height: 55px;
  width: 300px;
  border-color: #004f9f;
  border-style: solid;
  border-width: 3px;
  padding-left: 10px;
  font-size: 1.1rem;
  top: -2px;
  position: relative
}

.popup_kupon_body .input:focus {
  outline: 0
}

.popup_kupon_body .button {
  height: 55px;
  width: 150px;
  margin-left: 15px;
  background-color: #004f9f;
  color: #fff;
  border: none;
  font-size: 1.4rem;
  cursor: pointer
}

.popup_kupon_body .button:focus {
  outline: 0
}

.popup_kupon_body .checkgdpr {
  margin-top: 5px;
  margin-left: 300px;
  font-size: .9rem
}

.popup_kupon_body a {
  color: #004f9f
}

.popup_kupon_body .text {
  margin-top: 15px;
  margin-left: 300px
}

.popup_kupon_body .inform {
  width: 470px;
  font-size: .8rem;
  margin-top: 15px;
  margin-left: 300px
}

.newsletter_background {
  width: 600px;
  height: 414px;
  position: relative
}

.newsletter_front {
  width: 600px;
  height: 414px;
  position: absolute
}

.newsletter_front .text {
  font-size: .8em;
  text-align: center
}

.newsletter_front .send {
  display: inline-block;
  margin-left: 130px;
  margin-top: 70px
}

.newsletter_front .input {
  height: 40px;
  width: 300px;
  border-color: #004f9f;
  border-style: solid;
  border-width: 2px;
  border-radius: 20px;
  padding-left: 15px;
  font-size: .9rem;
  position: relative;
  top: -15px
}

.newsletter_front .input:focus {
  outline: 0
}

.newsletter_front .button {
  height: 70px;
  width: 70px;
  background-color: #004f9f;
  display: inline-block;
  border-radius: 50%;
  left: -35px;
  position: relative;
  padding-left: 12px;
  padding-top: 17px;
  cursor: pointer
}

.newsletter_front .button img {
  height: 40px;
  width: 40px
}

.newsletter_front a {
  color: #004f9f
}

.lazyfade {
  opacity: 0
}

.lazyfade.lazyloaded {
  opacity: 1;
  transition: opacity .2s ease
}

@media (max-width:767px) {
  .homepage_slideshow {
    display: none
  }
}

.article h2,
.article h3,
.article h4 {
  margin: 20px 0 10px
}

.article img {
  margin: 20px 0
}

.article img.img-center {
  margin: 20px auto
}

.site_header>.container>.row.part_middle .logo_wrap a.logo img {
  max-width: 450px;
  width: 100%;
  max-height: unset
}

.banner_text ul {
  list-style: none;
  color: #fff
}

.banner_text ul li {
  font-size: 24px;
  font-weight: 600;
  text-align: right
}

.banner_text ul li a {
  text-decoration: none;
  color: #fff
}

.banner_text ul li a:hover {
  text-decoration: underline
}

.invisible {
  display: none !important
}

.cart-export,
.cart-import {
  margin-right: 10px
}

.site_order_content .basket_order_extras>.item {
  padding: 10px 0
}

.basket_order_extras .product_detail .row {
  margin: 0
}

.basket_order_extras .product_detail .row>span {
  display: none
}

@media only screen and (max-width:767px) {

  .cart-export,
  .cart-import {
    display: none
  }

  .cart-back-list {
    margin-left: 0 !important
  }

  .cart-delete-all {
    margin-left: 0
  }
}

@media only screen and (max-width:1299px) {
  .site_order_content table.basket_order_products tbody tr td a.note {
    margin-top: 0;
    margin-right: 10px
  }

  .site_order_content .order_user_info section .item_opens {
    padding: 10px 0
  }
}

nav.shop_categories>h2 {
  background: #e5bc3a
}

.shop_categories_router>.item>.inside h2 {
  padding: 10px 15px;
  background: rgba(26, 124, 198, .8)
}

.shop_categories_router>.item>.inside {
  border-radius: 0;
  border: none
}

.shop_categories_router>.item>.inside img {
  transform: scale(1.03);
  transition: .3s ease all
}

.shop_categories_router>.item>.inside:hover img {
  transform: scale(1.08)
}

.shop_categories_router>.item>.inside>h2 {
  transition: .3s background ease;
  font-size: 18px;
  text-align: center
}

.flex {
  display: flex
}

.jcc {
  justify-content: center
}

.my-30 {
  margin-top: 30px;
  margin-bottom: 30px
}

.site_subpage_content .page_title {
  background: 0 0;
  color: #31434f;
  font-weight: 700;
  padding: 15px 0;
  margin-top: 0
}

.product_detail>.footer .section_title {
  padding: 15px 0
}

.accessory-category .more {
  background: #e5bc3a
}

.product_detail>.header .texts>.price_buy .buy .ui_input_number {
  margin-right: 10px
}

.product_detail>.header .texts>.price_buy .buy button[type=submit] {
  margin: 0
}

.stretch {
  padding-bottom: 50px
}

.menu-wrapper .menu-item-wrapper {
  font-weight: 200
}

.site-homepage {
  padding-top: 0 !important
}

.site-header .container .row.section-middle .search-box .button {
  background: 0 0 !important
}

.fa-search,
.fa-search:before {
  background-image: url(/images/Vector.svg) !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;
  margin: 12px 12px 0 0;
  width: 26px !important;
  height: 26px !important;
  content: none !important
}

.site-header .container .row.section-middle .basket-box .count {
  right: 12px !important
}

.fa-shopping-cart {
  background-image: url(/images/Basket_alt_3_light.svg) !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;
  margin: 5px 38px 0 0 !important;
  width: 38px !important;
  height: 38px !important;
  content: none !important;
  color: none !important
}

.fa-shopping-cart::before {
  content: none !important
}

.site-header .container .row.section-middle .basket-box .basket-icon {
  background-color: rgba(255, 255, 255, 0) !important
}

.product-record .btn-cart,
.product-record .mcled-assist {
  font-weight: 500 !important
}

.product-record .btn-cart {
  height: 45px !important
}

.product-record h2.title {
  font-weight: 700 !important;
  font-size: 24px !important
}

.product-record .picker .picker-title {
  font-size: 20px !important;
  font-weight: 500 !important
}

.product-record .description {
  font-size: 14px !important;
  font-weight: 400 !important
}

.site_subpage_header>.inside .pagepath>ul>li>a {
  padding: 7px 10px 7px 15px !important
}

#cconsent-bar {
  padding: 5px !important
}

.product-detail-modal .info-side .title {
  font-size: 24px !important
}

a.clanky {
  color: #000 !important;
  color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1));
  text-decoration: none
}

a.clanky:hover {
  text-decoration: underline
}

img.clanky {
  padding-bottom: 30px;
  margin: auto;
  display: block
}

.site-homepage a.more {
  display: inline-block;
  color: #fff;
  background-color: #0062ab;
  width: 100%;
  z-index: 1;
  text-align: center;
  padding: 4px 9px 4px 9px;
  text-decoration: none;
  margin-top: 15px
}

.site-homepage a.more:hover {
  background-color: #277ab9
}

.article-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between
}

.title-novinky {
  height: 290px
}

.popis-novinky {
  height: 135px;
  margin-top: 15px
}

.article-item p {
  margin: 0
}

.popis-novinky article {
  position: relative;
  height: 150px;
  overflow: hidden
}

.popis-novinky article:after {
  position: absolute;
  bottom: 0;
  height: 100%;
  width: 100%;
  content: '';
  background: linear-gradient(to top, rgba(255, 255, 255, 1) 16%, rgba(255, 255, 255, 0) 60%);
  pointer-events: none
}

.novinky-button {
  position: relative;
  display: inline-flex;
  padding: 16px 20px;
  width: 49.5%;
  height: 220px;
  margin: 4px 0;
  background-size: cover;
  background-position: center;
  color: #fff;
  text-decoration: none;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-weight: 700;
  box-shadow: 0 2px 4px rgba(0, 0, 0, .6)
}

.novinky-button h3,
.novinky-button p {
  color: #fff !important
}

.novinky-button:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 98, 171, .4);
  border-radius: 5px;
  backdrop-filter: blur(10px)
}

.novinky-button span {
  position: relative;
  z-index: 1
}

.novinky-button:hover:before {
  backdrop-filter: blur(2px);
  background-color: rgba(0, 98, 171, .5);
  transition: .3s
}

.rijnove-slevy-2025 {
  background-image: url(/images/Newsletters/Akcerijen/slevy-banner1.jpg)
}

.nouzove-svitidla {
  background-image: url(/images/Newsletters/Nouzova/Nouzova_Banner5.jpg)
}

.napajeci-adaptery-macled {
  background-image: url(/images/Newsletters/adaptery/Banner_02.webp)
}

.venkovni-osvetleni {
  background-image: url(/images/clanky/venkovni-svitidla/venek_banner2.webp)
}

.bed-lighting-touch {
  background-image: url(/images/banner/nabytkove-regalove-osvetleni/Banner_Postel-2.jpg)
}

.trubice-top {
  background-image: url('/images/clanky/clanek-trubice-top/Trubice banner newsletter_2.webp')
}

.nabytkove-senzory {
  background-image: url(/images/Aktualniclankyfoto/nabytkace2.webp)
}

.vykonne-trubice {
  background-image: url(/images/Aktualniclankyfoto/LED_trubice_T8.webp)
}

.cebbin {
  background-image: url(/images/banner/led-interierova-svetla/prisazena/cebbin.webp)
}

.indus {
  background-image: url(/images/banner/led-prumyslova-svitidla/Banner-indus.webp)
}

.casablanca {
  background-image: url(/images/banner/led-interierova-svetla/prisazena/casablanca.webp)
}

.konfigurator {
  background-image: url(/images/banner/led-profily/960x260-bann_X_perspektiva.webp)
}

.safir {
  background-image: url(/images/banner/led-profily/banner-safir.webp)
}

.softstart {
  background-image: url(/images/banner/led-profily/banner-softstart.webp)
}

.profily-s-magnety {
  background-image: url(/images/banner/led-profily/banner-hlinikove-profily.webp)
}

.toro-b {
  background-image: url(/images/banner/led-interierova-svetla/podhledova-svitidla/toro-b.webp)
}

.zdroje-ip-67 {
  background-image: url(/images/banner/zdroje-rizeni/zdroje/hlinikove-zdroje-ip67.webp)
}

.calvia {
  background-image: url(/images/banner/led-interierova-svetla/prisazena/calvia.webp)
}

.inca {
  background-image: url(/images/clanky/clanek-inca/banner.webp)
}

.mold-2025 {
  background-image: url(/images/Aktualniclankyfoto/Mold-Banner.webp)
}

.dali {
  background-image: url(/images/banner/zdroje-rizeni/banner-dali-zdroje.webp)
}

.vanoce {
  background-image: url(/images/banner/Special/mcled_banner_vanoce_akce.webp)
}

.mold {
  background-image: url(/images/banner/led-interierova-svetla/prisazena/mold.webp)
}

.lmw {
  background-image: url(/images/banner/led-moduly/led-moduly-166.webp)
}

.revolucni-pasky {
  background-image: url(/images/banner/led-pasky/led-pasky-high_efficiency-187lm.webp)
}

.hlinik-prof {
  background-image: url(/images/clanky/hlinikove-profily-pro-sadrokartony-a-dlazby/general.webp)
}

.fashion-linear {
  background-image: url(/images/clanky/fashion-svitidla/general.webp)
}

.nano {
  background-image: url(/images/clanky/rf-rizeni-nano/general.webp)
}

.gu10 {
  background-image: url(/images/clanky/zarovky-gu10/general.webp)
}

.profily-pro-pasky {
  background-image: url(/images/clanky/profily-ip67/general.webp)
}

.chemic {
  background-image: url(/images/clanky/chemic-svitidla/general.webp)
}

@media (max-width:1400px) {
  .site-subpage-content h3:not(.tiles-title) {
    font-size: 23px
  }

  .site-subpage-content p {
    font-size: 14px
  }
}

@media (max-width:920px) {
  .site-subpage-content h3:not(.tiles-title) {
    font-size: 20px
  }

  .site-subpage-content p {
    font-size: 13px
  }
}

@media (max-width:640px) {
  .site-subpage-content h3:not(.tiles-title) {
    font-size: 18px
  }

  .site-subpage-content p {
    font-size: 12px
  }

  .novinky-button {
    width: 100%
  }
}

.shop-categories-router .item .inside {
  border-radius: calc(.5rem - 2px) calc(.5rem - 2px) calc(.5rem - 2px) calc(.5rem - 2px) !important
}

.site_subpage_header>.inside .pagepath>ul>li>a {
  font-size: 16px !important
}

.site-homepage .articles-title,
.site-subpage-content .page-title,
.site-subpage-content h2,
.site-subpage-content h3:not(.tiles-title) {
  font-weight: 500 !important
}

.site-subpage-content .page-title {
  padding: 0 0 !important
}

.carousel-custom-nav-wrapper {
  background: rgba(0, 0, 0, .6) !important
}

.carousel-custom-nav-wrapper,
.carousel-inner,
.site-subpage-content .banner-article {
  border-radius: 0 0 4px 0 !important;
  box-shadow: 0 3px 6px #00000040 !important
}

.item-nav .item-nav-content:hover,
.item-nav.slide-active .item-nav-content {
  background: #31434f !important
}

.item-nav .item-nav-content {
  background: rgba(0, 0, 0, 0) !important
}

.item-name {
  font-size: 33px !important
}

.ng-select .ng-clear-wrapper {
  width: 32px !important
}

.ng-select .ng-clear-wrapper .ng-clear {
  font-size: 37px !important
}

.ng-select .ng-clear-wrapper {
  color: #454545 !important
}

a.buy,
a.choice {
  background: url(/images/to-cart-icon-svg.svg) center no-repeat #0062ab !important;
  box-shadow: 0 3px 6px #00000040 !important
}

.btn-cart .fa-cart-arrow-down {
  background: url(/images/cart-icon-svg.svg) center no-repeat !important;
  height: 40px;
  width: 40px;
  display: block;
  margin-bottom: 2px;
  background-size: 38px 38px !important
}

.product-record .mcled-assist::after {
  width: 30px;
  height: 30px;
  background-image: url(/images/support-icon-svg.svg) !important
}

.fa-cart-arrow-down::before {
  content: '' !important
}

a.buy:hover,
a.choice:hover {
  background-color: #f2cb4f !important
}

.btn,
.btn-warning.btn,
.carousel-outter-wrapper .carousel-inner .carousel-item .carousel-custom-content .carousel-custom-content-wrapper .item-name,
.cart .price-info,
.checkboxes div,
.downloads-list .item,
.downloads-list .item .download,
.item-nav .item-nav-content,
.item-nav .item-nav-content:hover,
.lb-sort-wrapper,
.lb-sort-wrapper .lb-sort-ul,
.lightbox-image,
.ng-select .ng-select-container,
.picker-item .tile,
.picker-item.active .tile,
.product-list .buy button,
.product-record .picker .picker-item,
.product-record .picker .picker-item.active,
.product-record .picker .picker-title .model-label,
.site-homepage a.more,
.site-subpage-content details,
.site_subpage_content iframe,
.ui_input_number,
.ui_input_number input,
a.buy,
a.choice,
button.consent-give,
input.form-control,
textarea.form-control {
  border-radius: calc(.5rem - 2px) calc(.5rem - 2px) calc(.5rem - 2px) calc(.5rem - 2px) !important
}

.btn-warning.btn {
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  background: #d4a204
}

.ui_input_number button.plus {
  border-radius: calc(0px) calc(.5rem - 2px) calc(0px) calc(0px)
}

.ui_input_number button.minus {
  border-radius: calc(0px) calc(0px) calc(.5rem - 2px) calc(0px)
}

.cart .price-info {
  padding: 1rem !important
}

.prefers>div.state-1 {
  border-radius: calc(.5rem - 2px) calc(.5rem - 2px) calc(0px) calc(.5rem - 2px) !important
}

.article-slider .slider-pagination ul li a {
  border-radius: calc(1rem - 2px) calc(1rem - 2px) calc(1rem - 2px) calc(1rem - 2px) !important
}

.cart table thead th:last-child,
.downloads-list .item .download i,
.lb-sort-wrapper .lb-arrow-wrapper,
.product-detail-modal .info-side {
  border-radius: calc(0px) calc(.5rem - 2px) calc(.5rem - 2px) calc(0px) !important
}

.cart table thead th:first-child {
  border-radius: calc(.5rem - 2px) calc(0px) calc(0px) calc(.5rem - 2px) !important
}

.modal-content {
  border-radius: calc(.5rem - 2px) calc(.5rem - 2px) calc(.5rem - 2px) calc(.5rem - 2px) !important
}

#lb-search-element .lb-search .lb-search__body .lb-container .lb-search__aside,
.shop-filter .switch .item .active {
  border-radius: calc(.5rem - 2px) calc(.5rem - 2px) calc(0px) calc(0px) !important
}

.record-tabs .header .item,
.shop-filter .switch .item {
  border-radius: calc(0px) calc(.5rem - 2px) calc(0px) calc(0px) !important
}

.record-tabs .content,
.shop-filter .content {
  border-radius: calc(0px) calc(.5rem - 2px) calc(.5rem - 2px) calc(.5rem - 2px) !important
}

#lb-search-element .lb-search .lb-search__body .lb-container .lb-btn.lb-filter,
.article-slider,
.banner-article .main .item .image,
.site-subpage-content details main {
  border-radius: calc(.5rem - 2px) calc(.5rem - 2px) calc(.5rem - 2px) calc(.5rem - 2px) !important
}

.tema-list .item .tema {
  font-size: larger;
  margin-left: 0 !important;
  padding: 0 35px !important;
  line-height: 44px !important;
  border-radius: calc(.5rem - 2px) calc(.5rem - 2px) calc(.5rem - 2px) calc(.5rem - 2px) !important
}

.tema-list .item .tema:hover {
  background: #1a7cc6 !important
}

details {
  width: none !important;
  border: none !important;
  font-size: none !important;
  transition: none !important;
  padding: none !important;
  max-width: none !important;
  margin: 20px auto !important;
  background: #f8f8f8 !important;
  box-shadow: 0 4px 10px rgba(0, 0, 0, .1) !important
}

details:not([open]) summary:focus,
details:not([open]) summary:hover {
  background: #1a7cc6 !important;
  color: #fff !important;
  border-radius: calc(.5rem - 2px) calc(.5rem - 2px) calc(.5rem - 2px) calc(.5rem - 2px) !important
}

details[open] summary {
  background: 0 0 !important;
  color: none !important;
  padding-bottom: 13px !important
}

details summary {
  display: block !important;
  color: #11171b !important;
  cursor: pointer !important;
  padding: 13px !important;
  width: 100% !important;
  text-align: left !important;
  outline: 0 !important;
  font-size: 16px !important;
  font-weight: 600 !important;
  transition: none !important;
  border-radius: none !important;
  background: 0 0 !important
}

.carousel-custom-nav-wrapper,
.carousel-inner,
.site-subpage-content .banner-article {
  border-radius: calc(0px) calc(0px) calc(.5rem - 2px) calc(0px) !important
}

.site-footer .navigation .social a.instagram {
  color: #202b32 !important
}

.site-footer .navigation .social a:hover {
  color: #fff !important
}

.shop-categories-router .item .inside {
  box-shadow: 0 3px 6px #00000040 !important
}

.btn.btn-filter {
  font-weight: 500
}

.btn.btn-secondary-small {
  font-weight: 500
}

.btn.btn-secondary-small:hover {
  background: #e60d0d3d !important
}

.product-record .btn-cart {
  box-shadow: 0 3px 6px #00000040 !important
}

.product-record .mcled-assist {
  box-shadow: 0 3px 6px #00000040 !important
}

.mini-item-name {
  border-radius: calc(.5rem - 2px) calc(.5rem - 2px) calc(.5rem - 2px) calc(.5rem - 2px) !important
}

.btn {
  padding: 0 10px !important;
  height: 35px !important;
  line-height: 35px !important
}

.ui_input_number {
  height: 45px !important
}

.ui_input_number input {
  height: 40px !important
}

.ui_input_number.tiny button {
  height: 22px !important
}

.article-slider .texts {
  width: 50% !important;
  transform: skew(0) !important;
  background: linear-gradient(270deg, rgba(32, 43, 50, 1) 0, rgba(32, 43, 50, .8) 30%, rgba(32, 43, 50, .5) 60%, rgba(32, 43, 50, 0) 100%) !important
}

.article-slider .texts-background {
  width: 50% !important;
  transform: skew(0) !important;
  background: linear-gradient(270deg, rgba(32, 43, 50, 1) 0, rgba(32, 43, 50, .8) 30%, rgba(32, 43, 50, .5) 60%, rgba(32, 43, 50, 0) 100%) !important
}

.site-subpage-content .banner-article .main .item .texts {
  width: 50% !important;
  transform: skew(0) !important;
  background: linear-gradient(270deg, rgba(32, 43, 50, 1) 0, rgba(32, 43, 50, .8) 30%, rgba(32, 43, 50, .5) 60%, rgba(32, 43, 50, 0) 100%) !important
}

.btn-carousel-custom {
  box-shadow: 0 3px 6px #00000040 !important
}

@media (max-width:575px) {
  .product-record .btn-cart {
    margin-right: 0 !important;
    height: auto !important
  }

  .product-record .mcled-assist {
    height: auto !important
  }

  .btn {
    padding: 0 10px !important;
    line-height: 30px !important
  }

  ul.menu li:nth-child(n+2):nth-child(-n+2),
  ul.menu li:nth-child(n+7):nth-child(-n+7) {
    display: none
  }

  .hero {
    padding: 20px 20px !important;
  }
}

@media (max-width:360px) {
  .product-record .btn-cart {
    margin-right: .2rem !important
  }
}

.product-record .separator {
  background: #cbd0d3 !important
}

.product-record .availability,
.product-record .code {
  border-right: 1px solid #cbd0d3 !important
}

.shop-filter .switch .item.right-tab.danger {
  border-radius: calc(.5rem - 2px) calc(0px) calc(0px) calc(0px) !important
}

.site_order_header .inside ul {
  display: initial !important
}

@media all and (max-width:1436px) {
  .popis-novinky {
    margin-top: 0
  }
}

@media all and (min-width:1191px) {
  .pasek {
    transform: scale(.8);
    position: absolute;
    margin-left: -375px;
    margin-top: -145px
  }

  .pasek {
    transition: all .2s ease-in-out
  }

  .pasek:hover {
    transform: scale(.9)
  }

  .inside a {
    font-weight: 500;
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    position: relative;
    display: block;
    padding: 35px 0 20px 0
  }
}

@media all and (min-width:691px) and (max-width:1190px) {
  .downloads-list .item .download {
    line-height: 36px !important
  }

  .pasek {
    transform: scale(.6);
    position: absolute;
    margin-left: -200px;
    margin-top: -170px
  }

  .pasek {
    transition: all .2s ease-in-out
  }

  .pasek:hover {
    transform: scale(.7)
  }

  .inside a {
    font-weight: 500;
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    position: relative;
    display: block;
    top: 35px;
    padding-bottom: 200px;
    margin-left: 100px
  }
}

@media all and (max-width:1189px) {
  .popis-novinky {
    margin-top: 0;
    height: 80px
  }

  .popis-novinky article {
    height: 94px
  }

  .icon-link {
    top: 0
  }
}

@media all and (min-width:410px) and (max-width:920px) {
  .icon-link {
    top: 0
  }

  .mb-2 {
    margin-bottom: 0 !important
  }

  a.logo-mini img {
    margin-top: 12px !important
  }
}

@media all and (min-width:320px) and (max-width:410px) {
  .icon-link {
    top: 0
  }

  .cart table tbody tr.table-row td:last-child {
    justify-content: space-around !important
  }
}

@media all and (min-width:180px) and (max-width:320px) {
  .icon-link {
    top: 0
  }
}

.stock-availability {
  font-weight: 500 !important
}

.product-record .warranty {
  font-weight: 500 !important
}

.popover {
  border-radius: 4px !important
}

.product-record .primary span {
  font-size: 20px !important
}

.product-record .separator {
  margin: 8px 0
}

.my-3 {
  margin-bottom: .3rem !important;
  margin-top: 0 !important
}

.product-record .secondary {
  font-size: 15px !important
}

.product-record .picker .picker-item {
  height: 37px !important;
  width: 70px !important
}

.product-record .stock-status {
  bottom: 3px !important;
  right: 3px !important;
  width: 9px !important;
  height: 9px !important
}

.product-record .picker .picker-item .picker-item-label {
  font-weight: 600 !important;
  font-size: 14px !important
}

.product-record .picker .picker-item .picker-item-label {
  width: 70px !important;
  line-height: 15px !important;
  color: #364e5a !important
}

.cart table tbody tr.table-row td h5 a {
  font-size: 16px !important
}

.cart table .actions a {
  margin-top: 3px !important
}

.form-control .ng-dirty .ng-touched .ng-invalid,
.form-control.ng-dirty.ng-valid.ng-touched,
.form-control.ng-untouched.ng-pristine.ng-invalid,
input.ng-invalid.ng-touched {
  margin-bottom: 10px !important
}

.site_order_header>.inside>ul>li {
  font-size: 15px !important;
  font-weight: 500 !important;
  padding: 7px 15px !important;
  width: 23% !important
}

.site_order_header,
.site_order_header:before {
  height: 37px !important
}

.mt-5 {
  margin-top: 1rem !important
}

.py-3 {
  padding-top: .4rem !important;
  padding-bottom: .4rem !important
}

.page-title {
  font-weight: 500 !important;
  text-transform: uppercase !important
}

.product-record .picker .picker-title .model-label {
  background: #fff !important;
  color: #000 !important;
  font-weight: 600 !important;
  padding-right: 27px !important;
  padding-left: 0 !important
}

.product-record .picker .picker-item .picker-item-label {
  padding-bottom: 4px !important
}

.general-image {
  margin: 10px 0 10px 0 !important
}

a.logo-mini img {
  margin-top: 24px !important
}

.d-flex .flex-column .h-100 {
  margin-top: .5rem !important
}

@media only screen and (width:428px) and (height:926px) and (-webkit-device-pixel-ratio:3) {
  .downloads-list .item .download {
    line-height: 108px
  }

  .downloads-list .item .download {
    white-space: -saf-no-wrap;
    white-space: -moz-no-wrap;
    white-space: -no-wrap;
    white-space: -o-no-wrap;
    white-space: no-wrap
  }

  .site_order_header .inside ul {
    display: inline-flex !important
  }
}

@media (max-width:767.98px) {
  .header-menu-content {
    display: block !important
  }

  .site_order_header .inside ul {
    display: inline-flex !important
  }

  .site_order_header>.inside>ul>li {
    font-size: 12px !important;
    font-weight: 500 !important;
    padding: 0 20px 0 !important
  }

  .buy-meta {
    margin-bottom: 10px !important
  }

  ul.menu li a {
    padding: 0 19px !important;
    line-height: 40px !important;
    left: 10%
  }

  .section-bottom {
    height: 40px !important
  }

  .stretch {
    padding-bottom: 20px
  }

  .btn {
    height: 30px !important
  }

  a.logo-mini img {
    margin-bottom: 10px !important
  }

  .mb-1 {
    margin-bottom: .85rem !important
  }

  .downloads-list .item .download {
    position: relative;
    display: inline-block;
    margin-left: 10px;
    padding: 0 25px 0 15px;
    line-height: 40px;
    background: url(lines_lightblue.7936b417ab69dffe.png) #0062ab;
    text-decoration: none;
    font-weight: 700;
    color: #fff
  }

  .downloads-list .item .download-icon {
    position: absolute;
    top: 50%;
    line-height: inherit;
    right: 0;
    width: 40px;
    text-align: center;
    background: #0062ab
  }
}

@media all and (max-width:691px) {
  .mb-4 {
    margin-bottom: 1rem !important
  }

  .search-box .form {
    line-height: 40px !important
  }

  .fa-search,
  .fa-search:before {
    margin: 0 12px 0 0 !important;
    width: 18px !important;
    height: 23px !important
  }

  .downloads-list .item .filename {
    font-size: 14px !important
  }

  .downloads-list .item .download {
    line-height: 36px
  }

  form .row-padding {
    width: 50% !important
  }

  .row .pasek-svg,
  .row .red {
    width: 100% !important
  }

  svg {
    max-height: 110px !important
  }

  .carousel-custom-nav-wrapper,
  .carousel-inner,
  .site-subpage-content .banner-article {
    box-shadow: none !important
  }

  .shop-categories-router {
    margin-top: 12px
  }

  .shop-categories-router .item {
    width: 50%
  }

  .shop-filter .d-flex {
    display: block !important
  }

  .shop-orderby .flex-wrap {
    flex-wrap: nowrap !important
  }

  .pasek {
    transform: scale(.5);
    position: absolute;
    margin-top: -170px
  }

  .pasek {
    transition: all .2s ease-in-out
  }

  .pasek:hover {
    transform: scale(.6)
  }

  .inside a {
    font-weight: 500;
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    position: relative;
    display: block;
    top: 35px;
    padding-bottom: 200px;
    margin-left: 0;
    text-align: center
  }
}

@media all and (min-width:601px) and (max-width:691px) {
  .pasek {
    margin-left: -80px !important
  }
}

@media all and (min-width:521px) and (max-width:600px) {
  .pasek {
    margin-left: -120px !important
  }
}

@media (max-width:532px) {
  .site_order_header>.inside {
    text-align: center
  }

  .site_order_header ul li {
    display: none
  }

  .site_order_header ul li.active {
    font-size: 16px !important;
    display: inline-block;
    text-align: center !important;
    white-space: none;
    bottom: 5px
  }
}

@media (max-width:520px) {
  .shop-filter .switch .item.right-tab.danger>div {
    display: none
  }

  .shop-filter .switch .item.right-tab.danger::before {
    content: '\2716';
    padding: 7px 30px;
    display: inline-block !important
  }

  .shop-filter .switch .item.right-tab {
    transform: skew(0) !important;
    margin-right: 0 !important
  }

  .shop-filter .switch .item.right-tab.danger {
    border-radius: calc(.5rem - 2px) calc(.5rem - 2px) calc(0px) calc(0px) !important
  }

  .record-tabs .content,
  .shop-filter .content {
    border-radius: calc(0px) calc(0px) calc(.5rem - 2px) calc(.5rem - 2px) !important
  }
}

@media all and (min-width:451px) and (max-width:520px) {
  .pasek {
    margin-left: -160px !important
  }
}

@media (max-width:1189px) {
  .sub-item-active {
    background-color: #7893ad
  }
}

@media (max-width:1439px) {
  .btn.btn-secondary-small {
    height: 100% !important;
    max-height: 80px !important
  }

  .sub-item-active {
    color: #f2cb4f !important;
    border-radius: 4px
  }

  .col-auto {
    flex: 0 auto
  }
}

@media (max-width:470px) {
  .popover-body {
    position: absolute;
    top: 50%;
    left: 50%
  }

  ul.menu li:nth-child(n+3):nth-child(-n+3),
  ul.menu li:nth-child(n+7):nth-child(-n+7) {
    display: none
  }
}

@media all and (min-width:361px) and (max-width:450px) {
  .pasek {
    margin-left: -220px !important
  }

  .shop-filter .switch .item.right-tab.danger::before,
  .shop-filter .switch .item>div {
    padding: 7px 15px !important
  }
}

@media (max-width:388px) {
  .quick-menu-wrapper ul li a {
    line-height: 1.1 !important
  }

  .mini-item-name {
    padding: 5px 4px !important
  }
}

@media (max-width:372px) {
  ul.menu li a {
    font-size: 14px !important
  }
}

@media (max-width:350px) {
  ul.menu li a {
    font-size: 12px !important
  }
}

@media all and (min-width:300px) and (max-width:360px) {
  .pasek {
    margin-left: -250px !important
  }

  .shop-filter .switch .item.right-tab.danger::before,
  .shop-filter .switch .item>div {
    padding: 7px 10px !important
  }
}